// main: ../main.less

@green: #cbe896;
@darkGreen: #2b4141;
@darkBlue: #235081;
@mediumDarkBlue: #5d86aa;
@mediumBlue: #97ddea;
@lightBlue: #a1e4ed;
@white: #ffffff;

@dividerColor: #a1e4ed40;
@font: @darkGreen;
@transparentGreen: #cbe89699;
@whiteGreen: #cbe896;